Subject: Re: [RESEND PATCH v3 1/2] mm: Introducing arch_remap hook

From: Pavel Emelyanov <[email-masked]>
Date: Mon, 13 Apr 2015 17:32:26 +0300

>>> I initially thought it would be enough to put it into
>>> <asm-generic/mmu_context.h>, expecting it works as
>>> <asm-generic/pgtable.h>. But that's not the case.
>>>
>>> It probably worth at some point rework all <asm/mmu_context.h> to include
>>> <asm-generic/mmu_context.h> at the end as we do for <asm/pgtable.h>.
>>> But that's outside the scope of the patchset, I guess.
>>>
>>> I don't see any better candidate for such dummy header. :-/
>>
>> Clearly, I'm not confortable with a rewrite of <asm/mmu_context.h> :(
>>
>> So what about this patch, is this v3 acceptable ?
> 
> Acked-by: Kirill A. Shutemov <[email-masked]>

Other than the #ifdef thing, the same:

Acked-by: Pavel Emelyanov <[email-masked]>